/*

Your custom css

*/

body{
	-webkit-text-size-adjust: 100%;
}

div.new_pages_2017 *
{
  -webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
}

.content_menu1{
      list-style-type: none;
    margin: 0;
    max-width: 1100px;
}

.content_menu1:after{
  content: "";
  clear: both;
  display: block;
}

.content_menu1 li{
   margin-left: 0;
    background-color: #F8F8F8;
    border: 1px solid #E3E3E3;
    width: 50%;
    float: left;
    max-height: 120px;
    }

.content_menu1 li:hover{
   margin-left: 0;
    background-color: #42AC39;
    border: 1px solid #E3E3E3;
    width: 50%;
    float: left;
}


.content_menu1 li:nth-child(2){
    border: 1px solid #E3E3E3;
    border-left: none;
}



.content_menu1 a{
  padding: 5px;
display: table;
}



.content_menu1 .thumbnail{
    display: table-cell;
}

.content_menu1 .thumbnail img {
    width: 110px;
    max-width: 110px;
}

.content_menu1 .thumbnail img.border{
border:1px solid #F8F8F8;
margin: -1px;
}

.content_menu1 .title{
    font-size: 18px;
    color: #42AC39;
    display: table-cell;
    vertical-align: middle;
    padding-left: 30px;
    width: 92%;
}

.content_menu1 .title .text{
font-size: 16px;
    color: #42AC39;

}

.content_menu1 a:hover .title,
.content_menu1 a:hover .title .text,
.content_menu1 a:hover .arrow
{
color: #fff
}

.content_menu1 .arrow{
    display: table-cell;
    padding-left: 40px;
    color: #42AC39;
    vertical-align: middle;
    padding-right: 15px;
}



.content_menu2{
      list-style-type: none;
    margin: 0;
    max-width: 1100px
}


.content_menu2:after{
  content: "";
  clear: both;
  display: block;
}

.content_menu2 li{
   margin-left: 0;
    background-color: #F8F8F8;
    border: 1px solid #E3E3E3;
    border-top: none;
    width: 25%;
    float: left;
    height: 80px;
    }

.content_menu2 li:hover{
   margin-left: 0;
    background-color: #42AC39;
    border: 1px solid #E3E3E3;
    width: 25%;
    float: left;
}


.content_menu2 li:not(:nth-child(1)){
    border-left: none;
}

.content_menu2 li a{
display: table;
    height: 80px;
}

.content_menu2 .title{
    font-size: 16px;
    color: #42AC39;
    display: table-cell;
    vertical-align: middle;
    padding-left: 30px;
    width: 80%;
}

.content_menu2 .arrow{
      display: table-cell;
    padding-left: 40px;
    color: #42AC39;
    vertical-align: middle;
    padding-right: 20px;
}

.content_menu2 a:hover .title,
.content_menu2 a:hover .arrow
{
color: #fff
}


.content_menu3{
      list-style-type: none;
  margin: 50px 0px 0px;
    max-width: 1100px;
}

.content_menu3:after{
  content: "";
  clear: both;
  display: block;
}

.content_menu3 li{
  float: left;
    width: calc(100% / 3);
    margin: 0;
    padding-right: 20px;
}

.content_menu3 li .thumbnail{
float: left;
width: 70px;
margin-right: 20px
}

.content_menu3 li .title{
    color: #E67E22;
    font-size: 18px;
    margin-top: 0px;
    line-height: 1.5;
}

.content_menu3 li .text{
    font-size: 15px;
    color: #333;
    line-height: 1.5;
    display: inherit;
}

#smart_lock_box{
  margin-top: 80px;
  border-top: 8px solid #42AC39;
}

#smart_lock_box h2{
  font-size : 24px;
  color : #333333;
  margin-top: 30px;
  margin-bottom: 30px;
    font-weight: bold;
}

#smart_lock_box ul{
      list-style-type: none;
    margin: 0;
    max-width: 1100px;
}

#smart_lock_box ul:after{

  content: "";
  clear: both;
  display: block;
}

#smart_lock_box ul li.img{
float: left;
margin:0; 
margin-right: 30px;
}



#smart_lock_box ul li.text{
    float: left;
    margin: 0;
}

#smart_lock_box ul li.text h3{
  font-size : 18px;
  line-height : 24px;
  color : #0044CC;
  margin-bottom: 40px;
}


#smart_lock_box ul li.text h3 i{
color: #42AC39
}


#smart_lock_box ul li.text p{
  font-size : 15px;
  line-height : 26px;
  color : #333333;
}

#smart_lock_box ul li.text .detail{
display: table;
 border-collapse: collapse;
 margin-top: -1px;
}

#smart_lock_box ul li.text .detail:after{
  content: "";
  clear: both;
  display: block;
}

#smart_lock_box ul li.text .detail .title{
display: table-cell;
vertical-align: middle;
  font-size : 15px;
  color : #333333;
  background-color: #F8F8F8;
  border: 1px solid #E3E3E3;
  width: 100px;
  height: 50px;
  text-align: center;
}

#smart_lock_box ul li.text .detail .text{
display: table-cell;
vertical-align: middle;
  font-size : 15px;
  color : #333333;
  border: 1px solid #E3E3E3;
    width: 430px;
  height: 50px;
  text-align: center;
}

#bluetooth_box{
  margin-top: 80px;
  border-top: 8px solid #42AC39;
}

#bluetooth_box:after{
  content: "";
  clear: both;
  display: block;
}

#bluetooth_box h2{
  font-size : 24px;
  color : #333333;
  margin-top: 30px;
  margin-bottom: 30px;
    font-weight: bold;
}

#bluetooth_box ul{
    list-style-type: none;
    margin: 0;
    max-width: 1100px;
}


#bluetooth_box .left{
float: left;
margin-right: 46px;
}



#bluetooth_box ul:after{
  content: "";
  clear: both;
  display: block;
}

#bluetooth_box ul.bt01 li{
width: 527px;
height: 90px;
text-align: center;
padding:20px; 
font-size: 14px;
float: left;
    margin: 0;
}

#bluetooth_box ul.bt01 li .title{
font-size: 18px;
    font-weight: bold;
}


#bluetooth_box .left ul.bt01 li{
background-color: rgba(66, 172, 57, 0.1);
color: #42AC39;
}

#bluetooth_box .right ul.bt01 li{
background-color: rgba(51, 105, 214, 0.1);
color: #3369D6;
}


ul.bt02{
margin: 0px;
margin-top: 30px !important;
}



ul.bt02:after{
  content: "";
  clear: both;
  display: block;
}


ul.bt02 li{
width: 240px;
margin:0px; 
float: left;
}

ul.bt02 li:nth-child(1){
margin-right: 47px;
}

ul.bt02 li img{
border:1px solid #E3E3E3; 
margin: -1px;
}

ul.bt02 li h3 {
    font-size: 15px;
    line-height: 24px;
    color: #0044CC;
    margin-top: 20px;
    margin-bottom: 20px;
}

ul.bt02 li h3 i {
    color: #42AC39;
margin-right: 10px;
}

ul.bt02 li h3 a {
    display: inline-table;
}

#bluetooth_box .left ul.bt02 li h3 i {
    color: #42AC39;
margin-right: 10px;
}

#bluetooth_box .right ul.bt02 li h3 i {
    color: #3369D6;
margin-right: 10px;
}

ul.bt02 li p {
  font-size : 15px;
  line-height : 24px;
      color : #333333;
}

ul.bt02 li .price {
  font-size : 15px;
  line-height : 24px;
  color : #888888;
}

ul.bt02.a4n li{
  margin-bottom: 50px
}

ul.bt02.a4n li:nth-child(1),
ul.bt02.a4n li:nth-child(5)
{
margin-right: 47px;
}
ul.bt02.a4n li:nth-child(2),
ul.bt02.a4n li:nth-child(6)
{
margin-right: 46px;
}
ul.bt02.a4n li:nth-child(3),
ul.bt02.a4n li:nth-child(7)
{
margin-right: 47px;
}
ul.bt02.a4n li:nth-child(4),
ul.bt02.a4n li:nth-child(8){
margin-right: 0px;
}


#tool_box,
#others_box,
#org_usb_box,
#kit_box{
  margin-top: 80px;
  border-top: 8px solid #42AC39;
}

#tool_box:after,
#others_box:after,
#org_usb_box:after,
#kit_box:after{
  content: "";
  clear: both;
  display: block;
}

#tool_box h2,
#others_box h2,
#org_usb_box h2,
#kit_box h2{
  font-size : 24px;
  color : #333333;
  margin-top: 30px;
  margin-bottom: 30px;
      font-weight: bold;
}

#tool_box ul,
#others_box ul,
#org_usb_box ul,
#kit_box ul{
    list-style-type: none;
    margin: 0;
    max-width: 1100px;
}

.kit_list_table{}


.kit_list_table h3{
    font-size : 15px;
  line-height : 24px;
  color : #333333;
}


.kit_list_table table{
  border: solid 1px #E3E3E3;
  border-collapse: collapse;
  overflow: visible !important;
}


.kit_list_table table th{
  border: solid 1px #E3E3E3;
  background-color: #F8F8F8;
  text-align: center;
    font-size : 12px;
  line-height : 18px;
  color : #333333;
  font-weight: normal;
  vertical-align: middle;
white-space: nowrap;　
padding: 12px;
}

.kit_list_table table td{
  border: solid 1px #E3E3E3;
  background-color: #fff; 
  text-align: center;
    font-size : 12px;
  line-height : 18px;
  color : #333333;
  vertical-align: middle;
padding: 12px;
white-space: nowrap;　

}

/* ãŠçŸ¥ã‚‰ã› */



.cl1 {
    height: 30px;
    width: 13px;
}

.cl2 {
    height: 30px;
    width: 23px;
}

.cl3 {
    height: 30px;
    width: 22px;
}

.cl4 {
    height: 30px;
    width: 30px;
}

.cl5 {
    height: 30px;
    width: 30px;
}

.cl6 {
    height: 30px;
    width: 22px;
}

.cl7 {
    height: 30px;
    width: 34px;
}

.cl8 {
    height: 30px;
    width: 32px;
}

.cl9 {
    height: 30px;
    width: 32px;
}

.cl_off{
    fill: #42ac39;  
}

.info_about_menu ul li:hover .cl_off{
    fill: #fff; 
}

.cl_off_fff{
    fill: #fff; 
}

.info_about_menu ul li:hover .cl_off_fff{
    fill: #42ac39;  
}

.info_about_menu ul{
      list-style-type: none;
    margin: 0;
    max-width: 1100px;
}

.info_about_menu ul:after{
  content: "";
  clear: both;
  display: block;
}

.info_about_menu ul li{
   margin-left: 0;
    background-color: #F8F8F8;
  width : 33.33333% ;
  width : -webkit-calc(100% / 3) ;
  width : calc(100% / 3) ;
    float: left;
    text-align: center;
    height: 100px;
    }

.info_about_menu ul li:hover{
   margin-left: 0;
    background-color: #42AC39;
    border: 1px solid #E3E3E3;
    float: left;
    color: #fff;
}

.info_about_menu ul li a{
display: table;
    width: 100%;
    height: 100px;
    color: #42AC39;
}

.info_about_menu ul li a:hover{
display: table;
    width: 100%;
    height: 100px;
    color: #fff;
}

.info_about_menu ul li svg{
    vertical-align: middle;
    margin-top: 20px;
}

.info_about_menu ul li .title{
    margin-top: 10px;
vertical-align: middle;
font-size: 15px;
}

.info_about_menu ul li:nth-child(1),
.info_about_menu ul li:nth-child(2){
    border: 1px solid #E3E3E3;
    border-bottom: none;
    border-right: none;
}

.info_about_menu ul li:nth-child(3){
    border: 1px solid #E3E3E3;
    border-bottom: none;

}

.info_about_menu ul li:nth-child(4),
.info_about_menu ul li:nth-child(5){
    border: 1px solid #E3E3E3;
    border-right: none;
    border-bottom: none;
}

.info_about_menu ul li:nth-child(6){
    border: 1px solid #E3E3E3;
    border-bottom: none;
}

.info_about_menu ul li:nth-child(7),
.info_about_menu ul li:nth-child(8){
    border: 1px solid #E3E3E3;
    border-right: none;
}

.info_about_menu ul li:nth-child(9){
    border: 1px solid #E3E3E3;

}


#new{
  margin-top: 80px;
  border-top: 8px solid #42AC39;
}

#new:after{
  content: "";
  clear: both;
  display: block;
}

#new h2{
  font-size : 24px;
  color : #333333;
  margin-top: 30px;
  margin-bottom: 30px;
  font-weight: bold;
}

#new ul{
    list-style-type: none;
    margin: 0;
    max-width: 1100px;
}



#new ul:after{
  content: "";
  clear: both;
  display: block;
}

#new ul li{
width: 240px;
float: left;
    margin: 0;
}

#new ul li:nth-child(1),
#new ul li:nth-child(3)
{
margin-right: 45px;
}

#new ul li:nth-child(2)
{
margin-right: 50px;
}


#new ul li img{
border:1px solid #E3E3E3; 
margin: -1px;
}

#new ul li h3{
margin-top: 20px;
margin-bottom: 0px;
    display: table;
      font-size : 15px;
  line-height : 24px;
  color : #0044CC;
}

#new ul li h3 i {
    color: #42AC39;
    display: table-cell;
}


#new ul li a {
    display: inline-table;
    padding-left: 10px;
}

#new ul li .date {
font-size: 13px;
margin-left: 1em;
    padding-left: 10px;
}

#new ul li .cat_name {
font-size: 13px;
    margin-left: 1em;
}

#new ul li .cat_name a {
color:#666666;
text-decoration: underline;
}

#voice{
  margin-top: 80px;
  border-top: 8px solid #42AC39;
}

#voice:after{
  content: "";
  clear: both;
  display: block;
}

#voice h2{
  font-size : 24px;
  color : #333333;
  margin-top: 30px;
  margin-bottom: 30px;
  font-weight: bold;
}

#voice ul{
    list-style-type: none;
    margin: 0;
    max-width: 1100px;
}



#voice ul:after{
  content: "";
  clear: both;
  display: block;
}

#voice ul li{
width: 240px;
float: left;
    margin: 0;
}

#voice ul li:nth-child(1),
#voice ul li:nth-child(3)
{
margin-right: 45px;
}

#voice ul li:nth-child(2)
{
margin-right: 50px;
}


#voice ul li img{
border:1px solid #E3E3E3; 
margin: -1px;
}

#voice ul li h3{
margin-top: 20px;
margin-bottom: 0px;
    display: table;
      font-size : 15px;
  line-height : 24px;
  color : #0044CC;
}

#voice ul li h3 i {
    color: #42AC39;
    display: table-cell;
}


#voice ul li a {
    display: inline-table;
    padding-left: 10px;
}

#voice ul li .date {
font-size: 13px;
margin-left: 1em;
    padding-left: 10px;
}

#voice ul li .cat_name {
font-size: 13px;
    margin-left: 1em;
}

#voice ul li .cat_name a {
color:#666666;
text-decoration: underline;
}


.col2_box{
  margin-top: 80px;
}

.col1_box:after {
    content: "";
    clear: both;
    display: block;
}

.col2_box:after{
  content: "";
  clear: both;
  display: block;
}

.info_case_col2{
    float: left;
  width: 525px;
  border-top: 8px solid #42AC39;
  margin-bottom: 50px;
  }

.info_case_col2.mr50{
  margin-right: 50px;
  }


#about_zeal{
}

#bluetooth_howto{
}

#radio_law{
}

#wireless_base{
  float: left;
  max-width: 525px;
}


.info_case_col2 h2{
  font-size : 22px;
  color : #333333;
  margin-top: 30px;
  margin-bottom: 30px;
  font-weight: bold;
}

.info_case_col2 ul{
    list-style-type: none;
    margin: 0;
}

.info_case_col2  ul li{
    margin: 0;
        display: table;
    margin-bottom: 5px;
}

.info_case_col2  ul li i {
    color: #42AC39;
    display: table-cell;
}


.info_case_col2  ul li a {
    display: inline-table;
    padding-left: 10px;
}


#faq {
    border-top: 8px solid #42AC39;
}

.faq_box{
    float: left;
  width: 525px;
  margin-bottom: 50px;
  }

.faq_box.mr50{
  margin-right: 50px;
  }


#faq h2{
  font-size : 22px;
  color : #333333;
  margin-top: 30px;
  margin-bottom: 30px;
  font-weight: bold;
}

.faq_box h3{
  font-size : 18px;
  color : #333333;
  margin-bottom: 10px;
  font-weight: bold;
}

.faq_box ul{
    list-style-type: none;
    margin: 0;
}

.faq_box  ul li{
    margin: 0;
        display: table;
    margin-bottom: 5px;
}

.faq_box  ul li i {
    color: #42AC39;
    display: table-cell;
}


.faq_box  ul li a {
    display: inline-table;
    padding-left: 10px;
}

/* blog */

#mk-breadcrumbs{
    position: absolute;
    top: 20px;
    width: 80%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

#mk-breadcrumbs .mk-breadcrumbs-inner {
    float: left;
    display: inline-block;
    margin: 0 20px 0px 10px;
    line-height: 11px;
    padding: 10px 12px 8px;
    font-size: 10px;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: none;
    -ms-word-wrap: break-word;
    word-wrap: break-word;
}

.page-title.mk-drop-shadow {
    text-shadow: none;
    margin-top: 50px;
    line-height: 44px;
    font-weight: bold; 
}

.mk-blog-single .mk-blog-author, .mk-blog-single .mk-post-cat, .mk-blog-single .mk-post-date {
    color: #999;
    font-style: normal;
    font-size: 14px;
    display: inline-block;
}

.postdate_char{
    width: 4em;
    display: inline-block;
    margin-right: 5px;
}

.postdate_char_dot{
    display: inline-block;
    margin-right: 5px;  
}

.blog-single-meta a{
text-decoration: underline;
}



#blog h2{
    position: relative;
    line-height: 1.4 !important;
    margin: 40px 0px 20px 0px !important;
    padding: 20px 20px 20px 20px !important;
border-top:  2px solid #42AC39 !important;
border-left:  2px solid #42AC39 !important;
    border-right:  2px solid #42AC39 !important;
    border-bottom:  2px solid #42AC39 !important;
  font-size : 22px !important;
  color : #42AC39 !important;
  font-weight: bold !important;
}

#blog h2:before{
content: "";
    position: absolute;
    background: #F6E184;
    top: 0;
    left: 0;
    margin-top: 0;
    height: 100%;
    width: 6px;
}

#blog .text_bold{
  font-weight: bold
}

#blog .text_color{
  color: #42AC39
}

#blog .text_link_n1{
background-color: #F8F8F8;
border:1px solid #E3E3E3;
padding: 25px
}


/*#blog .text_link_n1 .fa{
color: #42AC39;
margin-right: 5px;
}
*/
#blog .text_link_n1:before {
color: #42AC39;
margin-right: 5px;
  content: " \f138";
  font-family: FontAwesome;
}


#blog .box{
background-color: #fff;
border:1px solid #E3E3E3;
padding: 25px;
margin: 25px auto;
}

#blog > h3 {
    background: #fff !important;
    border-left: 4px solid #42AC39 !important;
    border-bottom: 1px solid #C6E6C3 !important;
    padding: 10px 15px 10px 10px !important;
    margin: 40px 0 15px 0 !important;
      font-size : 18px !important;
  color : #42AC39 !important;
  font-weight: bold !important;
}

#blog > h4:before {
    content: 'â–¼';
    color:#42AC39;
}

#blog > h4 {
    background-image: none !important;
    background-repeat: no-repeat !important;
    background-position: 0 !important;
    display: block !important;
    padding-left: 0px !important;
    clear: left !important;
    font-size: 16px !important;
    line-height: 24px !important;
    color: #333 !important;
    font-weight: bold !important;
    margin: 0 !important;
}

#padSection {
    clear: both;
    margin-top: 30px;
    display: block;
    overflow: hidden;
    padding: 30px;
    border: 1px solid #ccc;
    box-shadow: none;
    font-size: 14px;
}

#padSection h4 {
    margin-bottom: 20px;
    padding-bottom: 2px;
    border-bottom: none;
    font-size: 18px;
    background: #E3E3E3;
    font-size: 15px;
    color: #888888;
    font-weight: bold;
    padding: 20px;
    margin-top: -30px;
    text-align: center;
    margin-left: -30px;
    margin-right: -30px;
}

#latestEntries h5 {
    border-bottom: none !important;
}

#blog .pdf_link{
background-color: #F8F8F8;
border:1px solid #E3E3E3;
padding: 25px;
margin-bottom: 20px;
}

#blog .pdf_link a {
    line-height: 24px;
    background-image: url(../../uploads/2017/06/pdf_n1.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 30px;
    display: inline-block;
    margin-bottom: 0;
    margin-top: 0;
    padding-top: 3px;
    text-decoration: underline;
}

#blog .notification_1{
    background-color: #F8F8F8;
    border: 1px solid #E3E3E3;
    padding: 25px 25px 25px 90px;
    background-image: url(../../uploads/2017/06/notification_1.png);
    background-repeat: no-repeat;
    background-position: 20px center;
    font-size: 15px;
    color: #888888;
    line-height: 1.8;
margin-bottom: 20px;
}
#blog .notification_2{
      background-color: #FFFDE7;
    border: 1px solid #FFF176;
    padding: 25px 25px 25px 90px;
    background-image: url(../../uploads/2017/06/notification_2.png);
    background-repeat: no-repeat;
    background-position: 20px center;
    font-size: 15px;
    color: #666666;
    line-height: 1.8;
margin-bottom: 20px;
}
#blog .notification_3{
      background-color: #F1F8E9;
    border: 1px solid #C5E1A5;
    padding: 25px 25px 25px 90px;
    background-image: url(../../uploads/2017/06/notification_3.png);
    background-repeat: no-repeat;
    background-position: 20px center;
    font-size: 15px;
    color: #888888;
    line-height: 1.8;
margin-bottom: 20px;
}
#blog .notification_4{
      background-color: #FFEBEE;
    border: 1px solid #FFCDD2;
    padding: 25px 25px 25px 90px;
    background-image: url(../../uploads/2017/06/notification_4.png);
    background-repeat: no-repeat;
    background-position: 20px center;
    font-size: 15px;
    color: #888888;
    line-height: 1.8;
margin-bottom: 20px;
}
#blog .notification_5{
      background-color: #E3F2FD;
    border: 1px solid #90CAF9;
    padding: 25px 25px 25px 90px;
    background-image: url(../../uploads/2017/06/notification_5.png);
    background-repeat: no-repeat;
    background-position: 20px center;
    font-size: 15px;
    color: #888888;
    line-height: 1.8;
margin-bottom: 20px;
}

#blog table.table_normal{
    border-collapse: collapse;
    border-spacing: 0;
    border: 1px solid #E3E3E3;
}

#blog table.table_normal th{
    border: 1px solid #E3E3E3;
    font-size: 15px;
    font-weight: normal;
}

#blog table.table_normal td{
    border: 1px solid #E3E3E3;
    font-size: 15px;
    font-weight: normal;
}


#blog table th{
background-color: #F8F8F8;
    font-size: 15px;
    font-weight: normal;
}

#blog table.table_noborder td{
    border-bottom: 1px solid #E3E3E3;
    font-size: 15px;
    font-weight: normal;
}

#blog a.button_link{
display: table;
    background-color: #42AC39;
    padding: 30px 15px 30px 50px;
    color: #fff;
    text-align: center;
    font-size: 22px;
    color: #FFFFFF;
    width: auto;
    margin: auto;
    font-weight: bold;
}

#blog a.button_link:after{
padding-left: 30px;
    font-family: FontAwesome;
    content: "\f138";
    display: table-cell;
    vertical-align: middle;
}

#blog .content_box {
    clear: both;
    margin-top: 30px;
    display: block;
    overflow: hidden;
    padding: 30px;
    border: 1px solid #ccc;
    box-shadow: none;
    font-size: 14px;
}

#blog .content_box h4 {
    margin-bottom: 20px;
    padding-bottom: 2px;
    border-bottom: none;
    font-size: 18px;
    background: #F8F8F8;
    font-size: 15px;
    color: #888888;
    font-weight: normal;
    padding: 20px;
    margin-top: -30px;
    text-align: left;
    margin-left: -30px;
    margin-right: -30px;
}

/* item */

div#item_box * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

#item_box{}

#item_box .left_box{
  float: left;
  max-width: 525px;
  margin-right: 50px;
}

#item_box .left_box2 {
  float: left;
  max-width: 525px;
  margin-right: 50px;
}

#item_box .left_box .thumbnail_box{
    max-width: 525px;
    margin-bottom: 80px;
}

#item_box .left_box .box2,
#item_box .left_box2 .box2{
    border-top: 8px solid #333333;
    margin-bottom: 50px;

}

#item_box .left_box .box2_0,
#item_box .left_box2 .box2_0 {
    border-top: 8px solid #333333;
    margin-bottom: 50px;
}



#item_box .left_box .related_article_box{
}

#item_box .left_box h3,
#item_box .left_box2 h3
{
  font-size : 24px;
  color : #333333;
    margin-top: 30px;
    margin-bottom: 30px;
  font-weight: bold;
}


#item_box .left_box .box2 ul,
#item_box .left_box2 .box2 ul{
    list-style-type: none;
    margin: 0;
    max-width: 525px;
}


#item_box .left_box .box2 ul:after,
#item_box .left_box2 .box2 ul:after{
  content: "";
  clear: both;
  display: block;
}

#item_box .left_box .box2 ul li,
#item_box .left_box2 .box2 ul li{
width: 240px;
float: left;
    margin: 0;
}

#item_box .left_box2 .box2 ul li:nth-child(1),
#item_box .left_box2 .box2 ul li:nth-child(3)
{
margin-right: 45px;
}
#item_box .left_box2 .box2 ul li:nth-child(3),
#item_box .left_box2 .box2 ul li:nth-child(4)
{
margin-top: 40px;
}

#item_box .left_box2 .box2 ul li img{
border:1px solid #E3E3E3; 
margin: -1px;
}

#item_box .left_box2 .box2 ul li h3{
margin-top: 20px;
margin-bottom: 0px;
    display: table;
      font-size : 15px;
  line-height : 24px;
  color : #0044CC;
    font-weight: normal;
}

#item_box .left_box2 .box2 ul li h3 i
 {
    color: #42AC39;
    display: table-cell;
}

#item_box .left_box2 .box2_0 ul{
    margin: 0;
    padding: 0;
}

#item_box .left_box2 .box2_0 ul li i {
    color: #42AC39;
    display: table-cell;
}

#item_box .left_box2 .box2_0 ul li {
    list-style-type: none;
    margin: 0;
    padding: 0;
    margin-bottom: 5px;
}

#item_box .left_box2 .box2 ul li a
 {
    display: inline-table;
    padding-left: 10px;
}

#item_box .left_box2 .box2_0 ul li a {
    display: table-cell;
    padding-left: 10px;
}

#item_box .left_box2 .box2 ul li .price {
  font-size : 15px;
  line-height : 24px;
  color : #42AC39;
}



#item_box .left_box2 .related_item_box{

}

#item_box .left_box2 .case_studies_box{

}

#item_box .right_box {
    max-width: 525px;
    float: right;
}

#item_box .right_box .detail_text_box{
  margin-bottom: 80px;
}

#item_box .right_box .detail_text_box h2{
    font-size : 24px;
  color : #333333;
  line-height: 1.8;
  font-weight: bold
}

#item_box .right_box .detail_text_box a{
color: #42AC39;
}

#item_box .right_box .detail_text_box .price_box{
      font-size: 30px;
    color: #42AC39;
    font-weight: bold;
    margin-top: 40px;
    margin-bottom: 20px;
}

#item_box .right_box .detail_text_box .postage_box{
        margin-bottom: 50px;
}

#item_box .right_box .detail_text_box .postage_box span{
color: #42AC39;
}

#item_box .right_box .detail_text_box .buy_box a {
    display: table;
    background-color: #42AC39;
    padding: 30px 15px 30px 50px;
    color: #fff;
    text-align: center;
    font-size: 22px;
    color: #FFFFFF;
    width: 240px;
    margin: 0 0 60px 0;

}

#item_box .right_box .detail_text_box .buy_box  a:after {
    padding-left: 30px;
    font-family: FontAwesome;
    content: "\f138";
    display: table-cell;
    vertical-align: middle;
}

#item_box .right_box .detail_text_box .buy_box .buy_box_left{
    float: left;
    margin-right: 45px;
}

#item_box .right_box .detail_text_box .buy_box .buy_box_right a {
    display: table;
    background-color: #42AC39;
    padding: 30px 15px 30px 40px;
    color: #fff;
    text-align: center;
    font-size: 22px;
    color: #FFFFFF;
    width: 240px;
    margin: 0 0 60px 0;
}


#item_box .right_box .detail_text_box  .manual_box {
    clear: both;
    margin-top: 30px;
    display: block;
    overflow: hidden;
    padding: 30px;
    border: 1px solid #ccc;
    box-shadow: none;
    font-size: 14px;
    background-color: #F8F8F8;
}

#item_box .right_box .detail_text_box  .manual_box h4 {
    margin-bottom: 20px;
    padding-bottom: 2px;
    border-bottom: none;
    font-size: 18px;
    background: #F8F8F8;
    font-size: 15px;
    color: #333333;
    font-weight: normal;
    padding: 20px;
    margin-top: -30px;
    text-align: left;
    margin-left: -30px;
    margin-right: -30px;
    border-bottom:1px solid #E3E3E3;
      font-weight: bold;

}

#item_box .right_box .detail_text_box  .manual_box  a.pdf_link {
    line-height: 24px;
    background-image: url(../../uploads/2017/06/pdf_n1.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 30px;
    display: inline-block;
    margin-bottom: 0;
    margin-top: 0;
    padding-top: 3px;
    text-decoration: none;
      font-size : 15px;
  line-height : 32px;
  color : #0044CC;
}


#item_box .right_box .detail_text_box h3{
  font-size : 24px;
  color : #333333;
    margin-top: 30px;
    margin-bottom: 30px;
  font-weight: bold;
}


#item_box .right_box .box3{
    border-top: 8px solid #42AC39;
    margin-bottom: 50px;

}

#item_box .right_box .detail_text_box ul{

}

#item_box .right_box .detail_text_box ul li{
margin:0;
}

#item_box table.table_normal{
    border-collapse: collapse;
    border-spacing: 0;
    border: 1px solid #E3E3E3;
}

#item_box table.table_normal th{
    border: 1px solid #E3E3E3;
    font-size: 15px;
    font-weight: normal;
}

#item_box table.table_normal td{
    border: 1px solid #E3E3E3;
    font-size: 15px;
    font-weight: normal;
}


#item_box table th{
background-color: #F8F8F8;
    font-size: 15px;
    font-weight: normal;
}

#item_box table.table_noborder td{
    border-bottom: 1px solid #E3E3E3;
    font-size: 15px;
    font-weight: normal;
}

.more_bt{
  float: right;
    margin-top: 40px;
}

.more_bt a{
    font-size: 15px;
    background-color: #42AC39;
    padding: 10px 20px;
    color: #fff;
    display: inline-block;
}

.more_bt a:hover{
    font-size: 15px;
    background-color: #42AC39;
    padding: 10px 20px;
    color: #fff;
    display: inline-block;
}


.more_bt a i{
    padding-left: 10px;
}

@media screen and (max-width:1156px){

#item_box .left_box {
    float: left;
    max-width: 517px;
    margin-right: 4%;
    width: 48%;
}

#item_box .right_box {
    max-width: 525px;
    float: right;
    width: 48%;
}

#item_box .left_box2 {
    float: left;
    max-width: 525px;
    margin-right: 4%;
    width: 48%;
}

#item_box .right_box .detail_text_box .buy_box .buy_box_left {
    float: left;
    margin-right: 4%;
    width: 48%;
}

#item_box .right_box .detail_text_box .buy_box a {
    display: table;
    background-color: #42AC39;
    padding: 30px 15px 30px 50px;
    color: #fff;
    text-align: center;
    font-size: 19px;
    color: #FFFFFF;
    width: 100%;
    height: 85px;
    margin: 0 0 60px 0;
    vertical-align: middle;
}

#item_box .right_box .detail_text_box .buy_box .buy_box_right {
    float: right;
    width: 48%;
}

#item_box .right_box .detail_text_box .buy_box .buy_box_right a {
    display: table;
    background-color: #42AC39;
    padding: 30px 15px 30px 40px;
    color: #fff;
    text-align: center;
    font-size: 18px;
    color: #FFFFFF;
    width: 100%;
    margin: 0 0 60px 0;
}


}/* 1156 */


@media screen and (max-width:640px){
#item_box {
    margin: auto;
    width: 100%;
    text-align: center;
}

#mk-breadcrumbs .mk-breadcrumbs-inner {
    float: left;
    display: inline-block;
    margin: 0 20px 0px 10px;
    line-height: 18px;
    padding: 0px 12px 15px;
    font-size: 10px;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: none;
    -ms-word-wrap: break-word;
    word-wrap: break-word;
    text-align: left;
}

#item_box .left_box {
    float: none;
    max-width: 100%;
    margin-right: 0;
    width: 525px;
    margin: auto;
    text-align: center;
}

#item_box .left_box .thumbnail_box {
    max-width: 525px;
    margin-bottom: 40px;
}

#bx-pager{
    display: table;
    text-align: left;
}

#bx-pager a{
margin:0px 3px ;
    margin-bottom: 8px;
    display: inline-block;
}

#bx-pager a:nth-child(1),
#bx-pager a:nth-child(2),
#bx-pager a:nth-child(3),
#bx-pager a:nth-child(4),
#bx-pager a:nth-child(5),
#bx-pager a:nth-child(7),
#bx-pager a:nth-child(8),
#bx-pager a:nth-child(9),
#bx-pager a:nth-child(10),
#bx-pager a:nth-child(11)
{
    margin-right: 5px; 
}

#bx-pager a:nth-child(6),
#bx-pager a:nth-child(12)
{
    margin-right: 0px;
    margin-left: 5px;
}

#item_box .right_box {
    max-width: 525px;
    float: none;
    width: 100%;
    margin: auto;
}

#item_box .right_box .detail_text_box h2 {
    color: #333333;
    line-height: 1.3;
    font-weight: bold;
    text-align: left;
}

#item_box .right_box p {
    color: #333333;
    line-height: 1.66em;
    text-align: left;
}

#item_box .right_box ul li {
    text-align: left;
    line-height: 1.4;
}

#item_box .right_box .detail_text_box .price_box {
    color: #42AC39;
    font-weight: bold;
    margin-top: 40px;
    margin-bottom: 40px;
    text-align: left;
}

#item_box .right_box .detail_text_box .buy_box .buy_box_left {
    float: none;
    margin-right: 0;
    max-width: 560px;
    width: 100%;
}

#item_box .right_box .detail_text_box .buy_box a {
    display: table;
    background-color: #42AC39;
    padding: 35px 0px 30px 0px;
    color: #fff;
    text-align: center;
    color: #FFFFFF;
    width: 100%;
    max-width: 560px;
    height: 90px;
    margin: 0 0 60px 0;
    position: relative;
    vertical-align: middle;
}


#item_box .right_box .detail_text_box .buy_box a:after {
    /* padding-left: 30px; */
    font-family: FontAwesome;
    content: "\f138";
    /* display: table-cell; */
    padding-right: 5%;
    vertical-align: middle;
    position: absolute;
top: 35px;
    right: 0;
}

#item_box .right_box .detail_text_box .buy_box .buy_box_right {
    float: none;
    margin-right: 0;
    max-width: 560px;
    width: 100%;
}

#item_box .right_box .detail_text_box .buy_box .buy_box_right a {
    display: table;
    background-color: #42AC39;
    padding: 35px 0px 30px 0px;
    color: #fff;
    text-align: center;
    color: #FFFFFF;
    width: 100%;
    max-width: 560px;
    height: 90px;
    margin: 0 0 60px 0;
    position: relative;
    vertical-align: middle;
}

#item_box .right_box .detail_text_box ul {
    margin-left: 2em;
}

#item_box .right_box .detail_text_box .manual_box h4 {
    margin-bottom: 20px;
    padding-bottom: 2px;
    border-bottom: none;
    background: #F8F8F8;
    color: #333333;
    font-weight: normal;
    padding: 30px 30px;
    margin-top: -30px;
    text-align: left;
    margin-left: -30px;
    margin-right: -30px;
    border-bottom: 1px solid #E3E3E3;
    font-weight: bold;
}

#item_box .right_box .detail_text_box .manual_box a.pdf_link {
    line-height: 24px;
    background-image: url(../../uploads/2017/06/pdf_n1.png);
    background-repeat: no-repeat;
    background-position: left 6px;
    padding-left: 30px;
    display: block;
    margin-bottom: 0;
    margin-top: 0;
    padding-top: 3px;
    text-decoration: none;
    line-height: 36px;
    color: #0044CC;
    text-align: left;
    margin-bottom: 10px;
}

#item_box .right_box .detail_text_box h3 {
    color: #333333;
    margin-top: 30px;
    margin-bottom: 30px;
    font-weight: bold;
    text-align: left;
}


#item_box .table_sc {
overflow: auto;
white-space: nowrap;　
}

#item_box table.table_normal th {
    border: 1px solid #E3E3E3;
    font-weight: normal;
    padding: 25px 26px;
    white-space: nowrap;
  }

#item_box table.table_normal td {
    border: 1px solid #E3E3E3;
    font-weight: normal;
    padding: 20px;
    text-align: left;
    line-height: 1.5;
    white-space: nowrap;
  }

#item_box .table_sc::-webkit-scrollbar{　　/*tableにスクロールバーを追加*/
 height: 5px;
}
#item_box .table_sc::-webkit-scrollbar-track{　　/*tableにスクロールバーを追加*/
 background: #F1F1F1;
}
#item_box .table_sc::-webkit-scrollbar-thumb {　　/*tableにスクロールバーを追加*/
 background: #BCBCBC;
}

#item_box .left_box2 {
    float: none;
    max-width: 525px;
    margin-right: 0;
    width: 100%;
    margin: auto;
}

#item_box .left_box h3, #item_box .left_box2 h3 {
    color: #333333;
    margin-top: 30px;
    margin-bottom: 30px;
    font-weight: bold;
    text-align: left;
}

#item_box .left_box2 .box2_0 ul li a {
    display: table-cell;
    padding-left: 10px;
    text-align: left;
    line-height: 1.3;
}

#item_box .left_box2 .box2_0 ul li {
    list-style-type: none;
    margin: 0;
    padding: 0;
    margin-bottom: 10px;
}

#item_box .left_box2 .box2 ul li h3 {
    margin-top: 20px;
    margin-bottom: 0px;
    display: table;
    line-height: 32px;
    color: #0044CC;
    font-weight: normal;
}

#item_box .left_box2 .box2 ul li .price {
    line-height: 24px;
    color: #42AC39;
    text-align: left;
    margin-top: 20px;
}

#item_box .left_box2 .box2 ul li:nth-child(1), #item_box .left_box2 .box2 ul li:nth-child(3) {
    margin-right: 4%;
}

#item_box .left_box .box2 ul li, #item_box .left_box2 .box2 ul li {
    max-width: 240px;
    float: left;
    margin: 0;
    width: 48%;
}

.page-title {
    margin: 25px 20px 5px;
    line-height: 120%;
    -ms-word-wrap: break-word;
    word-wrap: break-word;
}

#mk-breadcrumbs {
    position: relative;
    top: 0;
    width: 100%;
    white-space: inherit;
    overflow: inherit;
    text-overflow: ellipsis;
    text-align: left;
}

.content_menu1 {
    list-style-type: none;
    margin: 0;
    max-width: 560px;
}

.content_menu1 li {
    margin-left: 0;
    background-color: #F8F8F8;
    border: 1px solid #E3E3E3;
    width: 100%;
    float: none;
    max-height: 120px;
}

.content_menu1 li:hover {
    margin-left: 0;
    background-color: #42AC39;
    border: 1px solid #E3E3E3;
    width: 100%;
    float: none;
}

.content_menu2 {
    list-style-type: none;
    margin: 0;
    max-width: 560px;
}

.content_menu2 .title {
    font-size: 16px;
    color: #42AC39;
    display: table-cell;
    vertical-align: middle;
    padding-left: 10px;
    width: 100%;
}

.content_menu2 .arrow {
    display: table-cell;
    padding-left: 0px;
    color: #42AC39;
    vertical-align: middle;
    padding-right: 10px;
}

.content_menu1 .arrow {
    display: table-cell;
    padding-left: 40px;
    color: #42AC39;
    vertical-align: middle;
    padding-right: 5px;
}

.content_menu1 li:nth-child(2) {
    border: 1px solid #E3E3E3;
    border-top: none;
    border-left: 1px solid #E3E3E3;
}

.content_menu2 li {
    margin-left: 0;
    background-color: #F8F8F8;
    border: 1px solid #E3E3E3;
    border-top: none;
    width: 50%;
    float: left;
    height: 80px;
}

.content_menu2 li:hover {
    margin-left: 0;
    background-color: #42AC39;
    border: 1px solid #E3E3E3;
    width: 50%;
    float: left;
}

.content_menu3 {
    list-style-type: none;
    margin: 30px 0px 0px;
    max-width: 560px;
}

.content_menu3 {
    list-style-type: none;
    margin: 30px 0px 0px;
    max-width: 560px;
}

.content_menu3 li {
    float: none;
    width: 100%;
    margin-bottom: 30px;
    padding-right: 10px;
    margin-left: 0;
}

#smart_lock_box ul li.img {
    float: none;
    margin: 0;
    margin-right: 0px;
    margin-bottom: 40px;
}

#smart_lock_box ul li.text .detail {
    display: block;
    border-collapse: collapse;
    margin-top: -1px;
}

#smart_lock_box ul li.text .detail .title {
    display: block;
    vertical-align: middle;
    font-size: 15px;
    color: #333333;
    background-color: #F8F8F8;
    border: 1px solid #E3E3E3;
    width: 100%;
    height: 50px;
    text-align: center;
    line-height: 50px;
    border-bottom: none;
}

#smart_lock_box ul li.text .detail {
    display: block;
    border-collapse: collapse;
    margin-top: -1px;
}

#bluetooth_box .left {
    float: none;
    margin-right: 0;
}

#bluetooth_box ul {
    list-style-type: none;
    margin: 0;
    max-width: 560px;
}

#bluetooth_box ul.bt01 li {
    width: 100%;
    height: 90px;
    text-align: center;
    padding: 20px;
    font-size: 14px;
    float: none;
    margin: 0;
}

ul.bt02 li:nth-child(1) {
    margin-right: 4%;
}

ul.bt02 li {
    width: 48%;
    margin: 0px;
    float: left;
}

#bluetooth_box .right ul.bt01 li {
    background-color: rgba(51, 105, 214, 0.1);
    color: #3369D6;
    margin-top: 30px;
}

#tool_box ul, #others_box ul, #org_usb_box ul, #kit_box ul {
    list-style-type: none;
    margin: 0;
    max-width: 560px;
}

ul.bt02.a4n li:nth-child(1), ul.bt02.a4n li:nth-child(5) {
    margin-right: 4%;
}

ul.bt02.a4n li:nth-child(2), ul.bt02.a4n li:nth-child(6) {
    margin-right: 0;
}

ul.bt02.a4n li:nth-child(3), ul.bt02.a4n li:nth-child(7) {
    margin-right: 4%;
}

#tool_box, #others_box, #org_usb_box, #kit_box {
    margin-top: 40px;
    border-top: 8px solid #42AC39;
}




.kit_list_table .table_sc {
overflow: auto;
white-space: nowrap;　
}

.kit_list_table .table_sc::-webkit-scrollbar{　　/*tableにスクロールバーを追加*/
 height: 5px;
}

.kit_list_table .table_sc::-webkit-scrollbar-track{　　/*tableにスクロールバーを追加*/
 background: #F1F1F1;
}
.kit_list_table .table_sc::-webkit-scrollbar-thumb {　　/*tableにスクロールバーを追加*/
 background: #BCBCBC;
}

.info_about_menu ul {
    list-style-type: none;
    margin: 0;
    max-width: 560px;
}
.info_about_menu ul li:nth-child(1),
.info_about_menu ul li:nth-child(3),
.info_about_menu ul li:nth-child(5)
{
    border-right: none;
}

 .info_about_menu ul li:nth-child(2) {
    border: 1px solid #E3E3E3;
    border-bottom: none;
    border-right: 1px solid #E3E3E3;
}

.info_about_menu ul li {
    margin-left: 0;
    background-color: #F8F8F8;
    width: 50%;
    width: -webkit-calc(100% / 2);
    width: calc(100% / 2);
    float: left;
    text-align: center;
    height: inherit;
    min-height: 150px;
    padding: 15px 10px;
}

.info_about_menu ul li:nth-child(3),
.info_about_menu ul li:nth-child(4)
 {
    min-height: 180px;
}


.info_about_menu ul li:nth-child(4) {
    border: 1px solid #E3E3E3;
    border-right: 1px solid #E3E3E3;
    border-bottom: none;
}

.info_about_menu ul li:nth-child(8) {
    border-right: 1px solid #E3E3E3;
}

.info_about_menu ul li:nth-child(9) {
    border: 1px solid #E3E3E3;
    border-top: none;
}

#new ul li:nth-child(1), #new ul li:nth-child(3) {
    margin-right: 4%;
}

#new ul li {
    width: 48%;
    float: left;
    margin: 0;
}

#new ul li:nth-child(2) {
    margin-right: 0;
}

.info_case_col2.mr50 {
    margin-right: 0;
}

.info_case_col2 {
    float: none;
    width: 100%;
    border-top: 8px solid #42AC39;
    margin-bottom: 50px;
}

.more_bt {
    float: none;
    margin-top: 40px;
    text-align: right;
}

.more_bt:after{
	  content: "";
  clear: both;
  display: block;
}

.faq_box.mr50 {
    margin-right: 0;
}

.faq_box {
    float: none;
    width: 100%;
    margin-bottom: 50px;
}


.scrollbar {
    background: #eee;
    border-radius: 3px;
    height: 7px;
    overflow: hidden;
    position: relative;
    width: 100%;
    margin-top: 20px;
    margin-bottom: 10px;
}

.scrollbar .scrollbox {
  background: #666;
  border-radius: 3px;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
}
.scrollbar + .scroll-wrapper {
  margin-top: 10px;
}
.scroll-wrapper + .scrollbar {
  margin-top: 10px;
}

.scroll-wrapper {
  overflow-x: auto;
}


}/* 640 */